{
	"313000821_0": "I told you. Time stopped according to your desires.",
	"313000821_1": "You wanted to run away from \"summer homework,\" \\n and the box answered your prayers!",
	"313000821_2": "...I can't believe the disaster was something that terrifying...",
	"313000821_3": "Hibiki...?",
	"313000821_4": "Aaahh!! It's too scary... \\n I'm sorry Miku... I don't think I can do this...",
	"313000821_5": "Hibiki?! \\n Get a hold of yourself!",
	"313000821_6": "The \"disaster\"... Really was too much...",
	"313000821_7": "Hahaha! I told you. \\n Open it if you can!",
	"313000821_8": "Just as I thought. \\n Now that you know what awaits you, you can't even stand.",
	"313000821_9": "The box shall never open again! \\n We will never be sealed again!",
	"313000821_10": "Hey! Are you okay?!",
	"313000821_11": "We're here save you!",
	"313000821_12": "Are you two all right?",
	"313000821_13": "I'm fine for now... But Hibiki! \\n What do we do, Chris?",
	"313000821_14": "Did they get her?!",
	"313000821_15": "Ugh... I can't win...",
	"313000821_16": "...Huh? \\n She's not hurt at all...",
	"313000821_17": "She must've taken some sort of mental attack! \\n In games, those can be even more dangerous than physical ones!",
	"313000821_18": "Yeah, it looks like something gave her a big shock...",
	"313000821_19": "Reinforcements? You're too late. \\n Her heart has already broken!",
	"313000821_20": "Hey! What did you do to her?!",
	"313000821_21": "I didn't do anything. She surrendered on her own. \\n To the dreadful calamity of \"summer homework\"!",
	"313000821_22": "Wh-wh-wh-what?!",
	"313000821_23": "Summer... homework?!",
	"313000821_24": "Is this some sort of joke?!",
	"313000821_25": "No, it's not! \\n So—",
	"313000821_26": "...That's what happened. Basically the source of the time loop is—",
	"313000821_27": "That she doesn't want to do her homework...",
	"313000821_28": "I can't believe it...",
	"313000821_29": "Fact is stranger than fiction...",
	"313000821_30": "...Are you an idiot?!",
	"313000821_31": "Please don't say that. \\n This is a really serious concern for her.",
	"313000821_32": "Well, whatever. \\n Let's just smash the box to pieces!",
	"313000821_33": "Let's go!",
	"313000821_34": "Right!",
	"313000821_35": "Stop! \\n Not even I know what will happen if you break the box.",
	"313000821_36": "But I do know it won't end well for you.",
	"313000821_37": "...Fine. We'll open it later! \\n Let's take it and run!",
	"313000821_38": "Ch-Chris?!",
	"313000821_39": "Run on the path to victory!",
	"313000821_40": "A strategic withdrawal.",
	"313000821_41": "Do you not yet understand the futility..."
}